program DISQLite3_StringGrid;

uses
  {$IFDEF FastMM}FastMM4, {$ENDIF}
  Forms,
  DISQLite3_StringGrid_fMain in 'DISQLite3_StringGrid_fMain.pas' {frmStringGrid};

{$R *.res}
{$R XpManifest.res}

begin
  { Disable FPU exceptions. No need to restore, setting is process specific. }
  Set8087CW($133F);

  with Application do
    begin
      Initialize;
      Title := APP_TITLE;
      CreateForm(TfrmStringGrid, frmStringGrid);
      Run;
    end;
end.